/* Foundation v2.1.1 http://foundation.zurb.com */
/* This is for all IE specfific style less than IE9. We hate IE. */

	div.panel { border: 1px solid #ccc; }
	#cms-gallery div {height: 250px;}
	.homeBlock {float:left; width: 43%; min-height: 400px;}
	#mainstreet .eight.columns {width: 60.66%;}
	#mainstreet .four.columns {width: 32.33%;}
	#mainstreet .nine.columns {width: 68%;}
	#mainstreet .seven.columns {width: 45.33%;}
	input.search-box {padding-top: 0; padding-bottom: 0;}
	a.search-arrow {top: 5px;}
	ul.nav-bar > li > a > .inner-tab {
		height: 40px;
	}
	#mainstreet .subNav ul li {
		list-style: none;
	}
	#mainstreet .tabs-content li{
		list-style: none;
	}
	.subNav ul li a{
		background: #00A0AF; 
	}
